## r-cran-pixmap 0.4-11

=== debian/changelog ===
r-cran-pixmap (0.4-11-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 22 Feb 2020 11:49:19 +0100

r-cran-pixmap (0.4-11-1) unstable; urgency=medium

  * Initial release (closes: #951526)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 21:06:14 +0100
