=== debian/control ===
Source: r-cran-pixmap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pixmap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pixmap.git
Homepage: https://cran.r-project.org/package=pixmap

Package: r-cran-pixmap
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bitmap images (Pixel Maps)
 This GNU R package is a family "pixmap" of classes providing
 methods for creating, plotting and converting bitmapped images
 in three different formats: RGB, grey and indexed pixmaps.
