## r-cran-pixmap 0.4-12

=== debian/changelog ===
r-cran-pixmap (0.4-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Change arch to all

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 30 Jan 2021 19:20:27 +0530
