## r-cran-pixmap 0.4-13

=== debian/changelog ===
r-cran-pixmap (0.4-13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:58:27 +0900
