=== debian/control ===
Source: r-cran-pixmap
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pixmap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pixmap.git
Homepage: https://cran.r-project.org/package=pixmap
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-pixmap
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bitmap images (Pixel Maps)
 This GNU R package is a family "pixmap" of classes providing
 methods for creating, plotting and converting bitmapped images
 in three different formats: RGB, grey and indexed pixmaps.
