=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pixmap_([-\d.]*)\.tar\.gz
